:root {
  --typography-black: #282337;
  --typography-gray: #888;
  --typography-l-beg: #efeddf;
  --typography-wight: #fff;
  --background-terracotta: #ce6c51;
  --background-pink: #ce5e5c;
  --background-nude: #e5cdab;
  --background-beg: #fff4ee;
  --background-l-gray: #efeddf;
  --background-wight: #fff;
  --default-100: #282337;
  --default-40: #818181;
  --default-0: #fff;
  --button-default: #79342d;
  --button-hover: #6a2e28;
  --secondary-link: #0040ff;
  --secondary-orange: #ea8914;
  --secondary-green: #00525c;

  --font-family: "Quicksand", sans-serif;
  --second-family: "Inter", sans-serif;
  --third-family: "Roboto", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

dl,
dt,
dd,
figure,
p {
  margin: 0;
}

dt,
dd {
  display: inline;
}

dd::after {
  content: "";
  display: block;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

button {
  cursor: pointer;
  border: none;
  padding: 0;
  color: inherit;
  background-color: transparent;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

*,
::before,
::after {
  box-sizing: border-box;
}

body {
  margin: 0 auto;
  font-family: var(--font-family);
  color: var(--typography-black);
  background: var(--typography-l-beg);
}

html {
  scroll-behavior: smooth;
}

.section-glr {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.container-glr {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 375px;
  padding: 24px 16px;
}

.section-title-glr {
  width: max-content;
  font-weight: 600;
  font-size: 14px;
  line-height: 144%;
  letter-spacing: 0.08em;
  text-transform: uppercase;
  text-align: center;
  color: var(--typography-wight);
  border-radius: 12px;
  padding: 8px 12px;
  background: var(--secondary-orange);
  margin-bottom: 16px;
}

@media screen and (min-width: 1440px) {
  .container-glr {
    width: 1440px;
    padding: 64px;
  }

  .section-title-glr {
    font-size: 16px;
    letter-spacing: 0.12em;
  }
}
